#content table {
    border-color: #C7C7C7;
    border-style: solid;
    border-width: 0 0 1px 1px;
    empty-cells: show;
    border-collapse: collapse;
}

#content table tr {
	background: #FFFFFF;
    background: -moz-linear-gradient(top, #FFFFFF, #F1F1F1); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#FFFFFF), color-stop(100%,#F1F1F1));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #FFFFFF, #F1F1F1);
    background: -o-linear-gradient(top, #FFFFFF, #F1F1F1); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FFFFFF, #F1F1F1); /* IE10 */
    background: linear-gradient(top, #FFFFFF, #F1F1F1); /* CSS3 */ 	
}

#content table th {
	background: #F5F2EB;
    background: -moz-linear-gradient(top, #F5F2EB, #DCD3BB); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#F5F2EB), color-stop(100%,#DCD3BB));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #F5F2EB, #DCD3BB);
    background: -o-linear-gradient(top, #F5F2EB, #DCD3BB); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F5F2EB, #DCD3BB); /* IE10 */
    background: linear-gradient(top, #F5F2EB, #DCD3BB); /* CSS3 */ 	
	text-transform: uppercase;
	font: 9px Arial;
}

#content table p {
	margin: 0;
	padding: 0;
}

#content table td , #content table th {
	padding: 5px 6px;
	border-color: #C7C7C7;
	border-width: 1px 1px 0 0;
	border-style: solid;
	font: 11px Arial;
}

#content table.no_border tr:hover {
	background: none;
}

.no_border , .no_border td , .no_border tr {
	border: thin none!important;
	background: transparent!important;
}